<template>
    <h1 class="title">{{ title }}</h1>
</template>

<script>
export default {
    props: {
        title: String
    }
}
</script>

<style scoped>
.title {
  display: block;
  text-align: center;
}
</style>
